<section class="sect-about-me">
    <div class="sect-about-me__block">
        <div class="container sect-about-me__wrap">
            <p class="sect-about-me__text">
                From art to technology, we transform visions into extraordinary <span>digital experiences</span> - your
                design, our
                passion, an exceptional future
            </p>
            <div class="sect-about-me__mess">
                <h3 class="sect-about-me__title">About Me</h3>
                <ul class="sect-about-me__list-mess">
                    <li class="sect-about-me__item">
                        <a href="#" class="sect-about-me__link">
                            <svg width="50" height="51" viewBox="0 0 50 51" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M24.9702 0.411865C28.4267 0.411865 31.6746 1.06741 34.7139 2.37849C37.7533 3.68958 40.4052 5.47742 42.6698 7.74202C44.9344 10.0066 46.7223 12.6487 48.0334 15.6681C49.3445 18.6876 50 21.9256 50 25.3821C50 28.8386 49.3445 32.0865 48.0334 35.1258C46.7223 38.1651 44.9344 40.8171 42.6698 43.0817C40.4052 45.3463 37.7533 47.1342 34.7139 48.4452C31.6746 49.7563 28.4267 50.4119 24.9702 50.4119C21.5137 50.4119 18.2757 49.7563 15.2563 48.4452C12.2368 47.1342 9.59476 45.3463 7.33015 43.0817C5.06555 40.8171 3.27771 38.1651 1.96663 35.1258C0.655542 32.0865 0 28.8386 0 25.3821C0 21.9256 0.655542 18.6876 1.96663 15.6681C3.27771 12.6487 5.06555 10.0066 7.33015 7.74202C9.59476 5.47742 12.2368 3.68958 15.2563 2.37849C18.2757 1.06741 21.5137 0.411865 24.9702 0.411865ZM34.3862 11.3177H29.0822C28.0493 11.3177 27.0957 11.4965 26.2217 11.8541C25.3476 12.2116 24.5828 12.6884 23.9273 13.2843C23.2718 13.8803 22.7652 14.5557 22.4076 15.3106C22.0501 16.0654 21.8713 16.8203 21.8713 17.5752V20.7337H17.1633V26.9315H21.8713V39.4464H28.1287V26.9315H32.7771V20.7337H28.1287V19.1246C28.1287 18.6479 28.3174 18.2704 28.6949 17.9923C29.0723 17.7142 29.4001 17.5752 29.6782 17.5752H34.3862V11.3177Z"
                                    fill="white" />
                            </svg>

                        </a>
                    </li>
                    <li class="sect-about-me__item">
                        <a href="#" class="sect-about-me__link">
                            <svg width="50" height="51" viewBox="0 0 50 51" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M24.9701 0.411865C28.4349 0.411865 31.6806 1.06897 34.7073 2.38319C37.734 3.69741 40.3823 5.47957 42.6523 7.72967C44.9223 9.97977 46.7145 12.6182 48.0287 15.6448C49.3429 18.6715 50 21.9172 50 25.382C50 28.8468 49.3429 32.0925 48.0287 35.1192C46.7145 38.1458 44.9223 40.7942 42.6523 43.0642C40.3823 45.3342 37.734 47.1263 34.7073 48.4405C31.6806 49.7548 28.4349 50.4119 24.9701 50.4119C21.5054 50.4119 18.2597 49.7548 15.233 48.4405C12.2063 47.1263 9.5679 45.3342 7.3178 43.0642C5.0677 40.7942 3.28554 38.1458 1.97133 35.1192C0.657109 32.0925 0 28.8468 0 25.382C0 21.9172 0.657109 18.6715 1.97133 15.6448C3.28554 12.6182 5.0677 9.97977 7.3178 7.72967C9.5679 5.47957 12.2063 3.69741 15.233 2.38319C18.2597 1.06897 21.5054 0.411865 24.9701 0.411865ZM37.3955 20.0057C38.5504 19.1295 39.5659 18.0742 40.4421 16.8396C39.8845 17.0785 39.317 17.2777 38.7395 17.437C38.1621 17.5963 37.5548 17.7157 36.9176 17.7954C37.5548 17.3971 38.1123 16.9093 38.5902 16.3318C39.0681 15.7544 39.4066 15.1271 39.6057 14.4501C39.0084 14.7687 38.3911 15.0574 37.7539 15.3163C37.1167 15.5751 36.4596 15.7643 35.7826 15.8838C35.225 15.3262 34.5679 14.8683 33.8112 14.5098C33.0546 14.1514 32.2182 13.9722 31.3023 13.9722C30.466 13.9722 29.6794 14.1315 28.9427 14.4501C28.2059 14.7687 27.5687 15.2068 27.0311 15.7643C26.4934 16.3219 26.0653 16.969 25.7467 17.7058C25.4281 18.4425 25.2688 19.2291 25.2688 20.0654C25.2688 20.3043 25.2788 20.5433 25.2987 20.7822C25.3186 21.0212 25.3485 21.2402 25.3883 21.4393C22.8793 21.3199 20.5496 20.7026 18.399 19.5875C16.2485 18.4724 14.4166 16.979 12.9032 15.1072C12.3457 16.0232 12.0669 17.0387 12.0669 18.1538C12.0669 19.1892 12.3158 20.155 12.8136 21.0511C13.3114 21.9471 13.9586 22.6739 14.7551 23.2315C13.7196 23.1518 12.8037 22.8929 12.0072 22.4549V22.5146C12.0072 24.028 12.4751 25.3322 13.411 26.4274C14.3469 27.5226 15.5117 28.2096 16.9056 28.4883C16.6268 28.568 16.358 28.6277 16.0992 28.6675C15.8403 28.7074 15.5715 28.7273 15.2927 28.7273C15.0936 28.7273 14.9044 28.7173 14.7252 28.6974C14.546 28.6775 14.3568 28.6476 14.1577 28.6078C14.556 29.8025 15.2628 30.7982 16.2784 31.5947C17.2939 32.3912 18.4787 32.7894 19.8327 32.7894C18.7973 33.6257 17.6324 34.2729 16.3381 34.7309C15.0438 35.1888 13.6997 35.4178 12.3059 35.4178C12.0271 35.4178 11.7682 35.4079 11.5293 35.388C11.2903 35.3681 11.0514 35.3382 10.8124 35.2984C12.1665 36.1745 13.63 36.8515 15.2031 37.3294C16.7762 37.8073 18.419 38.0463 20.1314 38.0463C22.9192 38.0463 25.3883 37.5186 27.5388 36.4632C29.6894 35.4079 31.4914 34.0538 32.945 32.4011C34.3986 30.7484 35.5038 28.8965 36.2605 26.8456C37.0171 24.7946 37.3955 22.7735 37.3955 20.7822V20.0057Z"
                                    fill="white" />
                            </svg>

                        </a>
                    </li>
                    <li class="sect-about-me__item">
                        <a href="#" class="sect-about-me__link">
                            <svg width="50" height="51" viewBox="0 0 50 51" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M24.9701 0.411865C28.4349 0.411865 31.6806 1.06897 34.7073 2.38319C37.734 3.69741 40.3823 5.47957 42.6523 7.72967C44.9223 9.97977 46.7145 12.6182 48.0287 15.6448C49.3429 18.6715 50 21.9172 50 25.382C50 28.8468 49.3429 32.0925 48.0287 35.1192C46.7145 38.1458 44.9223 40.7942 42.6523 43.0642C40.3823 45.3342 37.734 47.1263 34.7073 48.4405C31.6806 49.7548 28.4349 50.4119 24.9701 50.4119C21.5054 50.4119 18.2597 49.7548 15.233 48.4405C12.2063 47.1263 9.5679 45.3342 7.3178 43.0642C5.0677 40.7942 3.28554 38.1458 1.97133 35.1192C0.657109 32.0925 0 28.8468 0 25.382C0 21.9172 0.657109 18.6715 1.97133 15.6448C3.28554 12.6182 5.0677 9.97977 7.3178 7.72967C9.5679 5.47957 12.2063 3.69741 15.233 2.38319C18.2597 1.06897 21.5054 0.411865 24.9701 0.411865ZM17.2043 19.1693H10.9319V39.48H17.2043V19.1693ZM14.0382 17.5564C14.9144 17.5564 15.6611 17.2577 16.2784 16.6604C16.8957 16.063 17.2043 15.3262 17.2043 14.4501C17.2043 13.574 16.8957 12.8372 16.2784 12.2398C15.6611 11.6425 14.9144 11.3438 14.0382 11.3438C13.1621 11.3438 12.4253 11.6425 11.828 12.2398C11.2306 12.8372 10.9319 13.574 10.9319 14.4501C10.9319 15.3262 11.2306 16.063 11.828 16.6604C12.4253 17.2577 13.1621 17.5564 14.0382 17.5564ZM39.0681 27.7117C39.0681 26.2781 38.6699 24.8742 37.8734 23.5003C37.0769 22.1263 36.0414 21.0809 34.767 20.3641C33.6121 19.7269 32.268 19.3884 30.7348 19.3485C29.2015 19.3087 27.7977 19.5676 26.5233 20.1251V19.1693H20.3106V39.48H26.5233V27.0546L29.1517 25.8002C29.4703 25.6409 29.8984 25.5612 30.4361 25.5612C30.9737 25.5612 31.4018 25.6608 31.7204 25.8599C31.9594 25.9794 32.1983 26.2382 32.4373 26.6365C32.6762 27.0347 32.7957 27.3931 32.7957 27.7117V39.48H39.0681V27.7117Z"
                                    fill="white" />
                            </svg>

                        </a>
                    </li>
                    <li class="sect-about-me__item">
                        <a href="#" class="sect-about-me__link">
                            <svg width="50" height="51" viewBox="0 0 50 51" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M24.9701 0.411865C28.4349 0.411865 31.6806 1.06897 34.7073 2.38319C37.734 3.69741 40.3823 5.47957 42.6523 7.72967C44.9223 9.97977 46.7145 12.6182 48.0287 15.6448C49.3429 18.6715 50 21.9172 50 25.382C50 28.8468 49.3429 32.0925 48.0287 35.1192C46.7145 38.1458 44.9223 40.7942 42.6523 43.0642C40.3823 45.3342 37.734 47.1263 34.7073 48.4405C31.6806 49.7548 28.4349 50.4119 24.9701 50.4119C21.5054 50.4119 18.2597 49.7548 15.233 48.4405C12.2063 47.1263 9.5679 45.3342 7.3178 43.0642C5.0677 40.7942 3.28554 38.1458 1.97133 35.1192C0.657109 32.0925 0 28.8468 0 25.382C0 21.9172 0.657109 18.6715 1.97133 15.6448C3.28554 12.6182 5.0677 9.97977 7.3178 7.72967C9.5679 5.47957 12.2063 3.69741 15.233 2.38319C18.2597 1.06897 21.5054 0.411865 24.9701 0.411865ZM24.9701 39.48C26.9215 39.48 28.7535 39.1116 30.466 38.3748C32.1784 37.6381 33.6718 36.6325 34.9462 35.3581C36.2206 34.0837 37.2262 32.5903 37.963 30.8778C38.6997 29.1653 39.0681 27.3334 39.0681 25.382C39.0681 23.4306 38.6997 21.6086 37.963 19.916C37.2262 18.2235 36.2206 16.74 34.9462 15.4656C33.6718 14.1912 32.1784 13.1857 30.466 12.4489C28.7535 11.7121 26.9215 11.3438 24.9701 11.3438C23.0585 11.3438 21.2465 11.7121 19.534 12.4489C17.8216 13.1857 16.3282 14.1912 15.0538 15.4656C13.7794 16.74 12.7738 18.2235 12.037 19.916C11.3003 21.6086 10.9319 23.4306 10.9319 25.382C10.9319 27.3334 11.3003 29.1653 12.037 30.8778C12.7738 32.5903 13.7794 34.0837 15.0538 35.3581C16.3282 36.6325 17.8216 37.6381 19.534 38.3748C21.2465 39.1116 23.0585 39.48 24.9701 39.48ZM26.1649 25.8002C24.1338 26.4772 22.2919 27.4529 20.6392 28.7273C18.9865 30.0017 17.5627 31.5349 16.368 33.327C14.4962 31.2562 13.4608 28.787 13.2616 25.9196C13.5802 25.9595 13.869 25.9794 14.1278 25.9794H14.9343C18.5982 25.9794 22.1027 25.3621 25.448 24.1275L25.8065 24.9638L26.1649 25.8002ZM27.6583 23.2315C30.1673 22.1164 32.497 20.6428 34.6476 18.8109C36.0016 20.7623 36.6786 22.9328 36.6786 25.3223C35.1653 24.9638 33.6918 24.7846 32.2581 24.7846C30.9438 24.7846 29.6695 24.924 28.4349 25.2028C28.3154 24.8842 28.1959 24.5556 28.0765 24.2171C27.957 23.8786 27.8176 23.5501 27.6583 23.2315ZM18.1601 34.9399C19.1955 33.2673 20.4699 31.8436 21.9833 30.6687C23.4966 29.4939 25.1493 28.6078 26.9415 28.0104C27.3795 29.3645 27.738 30.7484 28.0167 32.1622C28.2955 33.5759 28.5145 35.0196 28.6738 36.4931C27.5189 36.8914 26.2843 37.0905 24.9701 37.0905C22.4612 37.0905 20.1912 36.3736 18.1601 34.9399ZM29.2115 27.4131C30.3266 27.2139 31.3421 27.1144 32.2581 27.1144C33.7316 27.1144 35.1255 27.3135 36.4397 27.7117C36.1211 29.3446 35.4839 30.838 34.5281 32.192C33.5723 33.5461 32.3775 34.6413 30.9438 35.4776C30.6651 32.7695 30.0876 30.0813 29.2115 27.4131ZM33.1541 17.0188C32.1187 17.8551 31.0633 18.6217 29.9881 19.3187C28.9128 20.0156 27.7977 20.6229 26.6428 21.1407C25.9658 19.9061 25.2389 18.7014 24.4624 17.5266C23.6858 16.3517 22.8395 15.2068 21.9235 14.0917C22.8793 13.8129 23.8949 13.6735 24.9701 13.6735C26.5233 13.6735 27.9968 13.9622 29.3907 14.5397C30.7845 15.1172 32.039 15.9435 33.1541 17.0188ZM24.4325 22.0367C21.366 23.112 18.1999 23.6496 14.9343 23.6496H14.1278L13.4409 23.5899C13.7196 21.7579 14.3967 20.0853 15.4719 18.572C16.5472 17.0586 17.9211 15.8639 19.5938 14.9877C21.4656 17.1383 23.0785 19.4879 24.4325 22.0367Z"
                                    fill="white" />
                            </svg>

                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>